

/*
	Columns Fixed (f)
*/

.f1, /* set margins below all boxes, just for display purposes */
.f2,
.f3,
.f4,
.f5 {
	padding-bottom:10px;
	/*margin-bottom:5px;*/
}



.f1, /* outer div width */
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8 {
	width:965px;
}


.f1 .one {
	width:100%;
}


.f2 .one {
	width:478px;
	float:left;
}
.f2 .two {
	width:478px;
	/*
	To set the correct position for the last column, add up all columns to the left and add on the padding.
	In this case: 486 + 14 = 500
	*/
	margin-left:487px;
}

.f4 .one {
	width:234px;
	float:left;
}
.f4 .one-two {
	width:478px;
	float:left;
}
.f4 .one-three {
	width:721px;
	float:left;
}
.f4 .two {
	width:234px;
	margin-left:10px;
	float:left;
}
.f4 .two-three {
	width:478px;
	margin-left:10px;
	float:left;
}
.f4 .two-four {
	width:721px;
	margin-left:244px;
}
.f4 .three {
	width:234px;
	margin-left:10px;
	float:left;
}
.f4 .three-four {
	width:478px;
	margin-left:487px;
}
.f4 .four {
	width:234px;
	margin-left:731px;
}

